
effect_zhoushen_a.png
size: 807,407
format: RGBA8888
filter: Linear,Linear
repeat: none
images/effect/skill1/ldhuo/ldhuo_00
  rotate: false
  xy: 2, 140
  size: 168, 86
  orig: 177, 94
  offset: 4, 3
  index: -1
images/effect/skill1/ldhuo/ldhuo_02
  rotate: false
  xy: 2, 228
  size: 172, 87
  orig: 177, 94
  offset: 2, 5
  index: -1
images/effect/skill1/ldhuo/ldhuo_04
  rotate: false
  xy: 2, 317
  size: 172, 88
  orig: 177, 94
  offset: 3, 5
  index: -1
images/effect/skill1/ldhuo/ldhuo_06
  rotate: false
  xy: 176, 318
  size: 169, 87
  orig: 177, 94
  offset: 2, 2
  index: -1
images/effect/skill1/ldhuo/ldhuo_08
  rotate: false
  xy: 347, 318
  size: 166, 87
  orig: 177, 94
  offset: 6, 2
  index: -1
images/effect/skill1/ldhuo/ldhuo_10
  rotate: false
  xy: 346, 230
  size: 161, 86
  orig: 177, 94
  offset: 10, 5
  index: -1
images/effect/skill1/ldhuo/ldhuo_12
  rotate: false
  xy: 515, 324
  size: 157, 81
  orig: 177, 94
  offset: 15, 3
  index: -1
images/effect/skill1/ldhuo/ldhuo_14
  rotate: false
  xy: 2, 50
  size: 161, 88
  orig: 177, 94
  offset: 11, 0
  index: -1
images/effect/skill1/ldhuo/ldhuo_16
  rotate: false
  xy: 176, 230
  size: 168, 86
  orig: 177, 94
  offset: 4, 3
  index: -1
images/effect/skill1/ldss/ldss_00
  rotate: true
  xy: 509, 144
  size: 57, 118
  orig: 61, 121
  offset: 3, 1
  index: -1
images/effect/skill1/ldss/ldss_02
  rotate: true
  xy: 292, 112
  size: 57, 117
  orig: 61, 121
  offset: 3, 2
  index: -1
images/effect/skill1/ldss/ldss_04
  rotate: true
  xy: 165, 53
  size: 58, 117
  orig: 61, 121
  offset: 2, 2
  index: -1
images/effect/skill1/ldss/ldss_06
  rotate: true
  xy: 674, 284
  size: 59, 119
  orig: 61, 121
  offset: 1, 0
  index: -1
images/effect/skill1/ldss/ldss_08
  rotate: true
  xy: 674, 345
  size: 60, 119
  orig: 61, 121
  offset: 0, 0
  index: -1
images/effect/skill1/ldss/ldss_10
  rotate: true
  xy: 515, 263
  size: 59, 119
  orig: 61, 121
  offset: 1, 0
  index: -1
images/effect/skill1/ldss/ldss_12
  rotate: true
  xy: 509, 203
  size: 58, 119
  orig: 61, 121
  offset: 2, 0
  index: -1
images/effect/skill1/ldss/ldss_14
  rotate: true
  xy: 176, 171
  size: 57, 119
  orig: 61, 121
  offset: 3, 0
  index: -1
images/effect/skill1/ldss/ldss_16
  rotate: true
  xy: 297, 171
  size: 57, 119
  orig: 61, 121
  offset: 3, 0
  index: -1
images/effect/skill1/ldss/ldss_18
  rotate: true
  xy: 172, 113
  size: 56, 118
  orig: 61, 121
  offset: 4, 0
  index: -1
images/effect/skill1/ldss/ldss_20
  rotate: true
  xy: 284, 54
  size: 56, 117
  orig: 61, 121
  offset: 4, 0
  index: -1
images/effect/skill1/ldss/ldss_22
  rotate: true
  xy: 403, 54
  size: 56, 117
  orig: 61, 121
  offset: 4, 0
  index: -1
images/effect/skill1/ldss/ldss_24
  rotate: true
  xy: 522, 86
  size: 56, 117
  orig: 61, 121
  offset: 4, 1
  index: -1
images/effect/skill1/ldss/ldss_25
  rotate: true
  xy: 522, 28
  size: 56, 117
  orig: 61, 121
  offset: 4, 1
  index: -1
images/effect/skill1/ldss/ldss_26
  rotate: true
  xy: 636, 226
  size: 56, 116
  orig: 61, 121
  offset: 4, 1
  index: -1
images/effect/skill1/ldss2/sshuo_00
  rotate: true
  xy: 754, 211
  size: 71, 43
  orig: 92, 62
  offset: 4, 4
  index: -1
images/effect/skill1/ldss2/sshuo_06
  rotate: false
  xy: 448, 8
  size: 72, 44
  orig: 92, 62
  offset: 4, 5
  index: -1
images/effect/skill1/ldss2/sshuo_12
  rotate: false
  xy: 369, 2
  size: 77, 50
  orig: 92, 62
  offset: 4, 1
  index: -1
images/effect/skill1/ldss2/sshuo_18
  rotate: false
  xy: 284, 2
  size: 83, 50
  orig: 92, 62
  offset: 2, 4
  index: -1
images/effect/skill1/ldss2/sshuo_24
  rotate: false
  xy: 169, 2
  size: 87, 49
  orig: 92, 62
  offset: 2, 9
  index: -1
images/effect/skill1/ldss2/sshuo_30
  rotate: false
  xy: 88, 2
  size: 79, 46
  orig: 92, 62
  offset: 1, 9
  index: -1
images/effect/skill1/ldss2/sshuo_36
  rotate: true
  xy: 695, 81
  size: 87, 51
  orig: 92, 62
  offset: 1, 5
  index: -1
images/effect/skill1/ldss2/sshuo_42
  rotate: false
  xy: 630, 170
  size: 88, 54
  orig: 92, 62
  offset: 2, 5
  index: -1
images/effect/skill1/ldss2/sshuo_48
  rotate: false
  xy: 418, 174
  size: 89, 54
  orig: 92, 62
  offset: 1, 5
  index: -1
images/effect/skill1/ldss2/sshuo_54
  rotate: true
  xy: 641, 80
  size: 88, 52
  orig: 92, 62
  offset: 2, 6
  index: -1
images/effect/skill1/ldss2/sshuo_56
  rotate: false
  xy: 641, 27
  size: 85, 51
  orig: 92, 62
  offset: 3, 8
  index: -1
images/effect/skill1/ldss2/sshuo_58
  rotate: false
  xy: 2, 2
  size: 84, 46
  orig: 92, 62
  offset: 2, 13
  index: -1
images/effect/skill1/ldss2/sshuo_60
  rotate: true
  xy: 748, 93
  size: 75, 41
  orig: 92, 62
  offset: 3, 18
  index: -1
images/effect/skill1/ldss2/sshuo_62
  rotate: false
  xy: 418, 134
  size: 75, 38
  orig: 92, 62
  offset: 3, 18
  index: -1
images/effect/skill1/ldss2/sshuo_64
  rotate: true
  xy: 728, 4
  size: 75, 38
  orig: 92, 62
  offset: 2, 19
  index: -1
images/effect/skill1/ldss2/sshuo_66
  rotate: false
  xy: 720, 170
  size: 75, 39
  orig: 92, 62
  offset: 2, 19
  index: -1
images/effect/skill1/ldss2/sshuo_68
  rotate: true
  xy: 768, 17
  size: 74, 37
  orig: 92, 62
  offset: 2, 19
  index: -1
